INSERT INTO MUSIC_TYPE (ID_MUSIC_TYPE, CATEGORY, NAME) VALUES (1, 'PROTAGONISTA', 'PROTAGONISTA');
INSERT INTO MUSIC_TYPE (ID_MUSIC_TYPE, CATEGORY, NAME) VALUES (2, 'SOTTOFONDO', 'SOTTOFONDO');
INSERT INTO MUSIC_TYPE (ID_MUSIC_TYPE, CATEGORY, NAME) VALUES (3, 'IDENTIFICATIVA', 'SIGLE/STACCHI');
INSERT INTO MUSIC_TYPE (ID_MUSIC_TYPE, CATEGORY, NAME) VALUES (4, 'COMMENTO', 'COMMENTO');
COMMIT;